Bug 497656 - pdfshuffler 0.4 needs python-poppler
pdfshuffler 0.4 needs python-poppler
Product: Fedora
Classification: Fedora
Component: pdfshuffler (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
Depends On: 507621 pypoppler
  Show dependency treegraph
Reported: 2009-04-25 15:58 EDT by Fabian Affolter
Modified: 2009-09-29 03:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-29 03:50:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-04-25 15:58:01 EDT
The current release of pdfshuffler needs python-poppler [1] as a replacement for ghostscript to run.  At the moment python-poppler is not in Fedora.

[1] https://launchpad.net/poppler-python
Comment 1 Bug Zapper 2009-06-09 10:34:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.